text-align: center; margin: 0px 0px 3px; padding: 3px 0px; letter-spacing: 1px; text-decoration: none; background-color: #eebbff; border: 1px solid #000000; -moz-border-radius: 20px 20px 20px 20px; padding: 8px; font-size: 14px; font-family: Century Gothic; text-shadow: 0px 1px 2px #80756e; font-style: concentrated;/* css luotu - $DateTime: 2013-11-23 16:26$ */

/* CSS-koodi © www.penumbra.suntuubi.com */
}
a:link, a:visited {
  color: #336b2f;
  border-bottom: 1px dotted #555;
}
a:hover {
  text-shadow: 1px 1px 1px #52ad31;
  text-decoration: none;
  border-bottom: 0px solid white !important;
}
b, strong {

  color: #52ad9e;

  text-shadow: 0px 0px 8px #b8ffe9;

}

i, em {

  color: #8bc134;

  font-family: georgia;
  text-shadow: 0px 0px 8px #b8ffe9;
}
u {
  color: green;
}
s, strike {
  color: #999999;
}
.paalinkit, paalinkit:visited {
  background-color: #a6c17b;
  border: 0px solid white !important;
  display: block;
  padding: 4px;
  box-shadow: 0px 0px 10px #a6c17b;
  -moz-box-shadow: 0px 0px 10px #a6c17b;
  -webkit-box-shadow: 0px 0px 10px #a6c17b;
  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  margin-right: 5px;
  letter-spacing: 2px;
  padding-left: 20px;
}
.paalinkit:before {
  content: "♥ ";
  color: #666;
}
.paalinkit:hover {
  letter-spacing: 2px;
  box-shadow: 0px 0px 10px #97af80;
  -moz-box-shadow: 0px 0px 10px #97af80;
  -webkit-box-shadow: 0px 0px 10px #97af80;
  background-color: #97af80;
}
.paalinkit:hover:before {
  color: #111;
}
.paalinkitactive, paalinkitactive:visited {
  background-color: #c7e893;
  border: 0px solid white !important;
  display: block;
  padding: 4px;
  box-shadow: 0px 0px 10px #c7e893;
  -moz-box-shadow: 0px 0px 10px #c7e893;
  -webkit-box-shadow: 0px 0px 10px #c7e893;
  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  margin-right: 5px;
  letter-spacing: 2px;
  padding-left: 20px;
}
.paalinkitactive:before {
  content: "♥ ";
  color: #666;
}
.paalinkitactive:hover {
  letter-spacing: 2px;
  box-shadow: 0px 0px 10px #b8e86c;
  -moz-box-shadow: 0px 0px 10px #b8e86c;
  -webkit-box-shadow: 0px 0px 10px #b8e86c;
  background-color: #b8e86c;
}
.paalinkitactive:hover:before {
  color: #111;
}
h1 {
  color: #3b3b3b;
  font-weight: 100;
  font-size: 20px;
  font-family: meiryo;
  border-bottom: 1px dotted #999;
  text-shadow: 0px 0px 3px #707070;
  letter-spacing: 2px;
}
h1:before {
  content: "♥ ";
  color: green;
  text-shadow: 0px 0px 8px #52ad31;
  letter-spacing: -1px;
  padding-left: 20px;
  padding-right: 15px;
  font-size: 16px;
}
h2 {
  color: #52bc9e;
  font-weight: 100;
  font-size: 16px;
  font-family: times new roman;
  text-shadow: 0px 0px 5px #67ecc6;
  letter-spacing: 2px;
  border-right: 60px solid #548868;
  padding-right: 20px;
  text-align: right;
  border-bottom: 1px solid #548868;
}